@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Light.eot);
    src: url(../fonts/Montserrat-Light.eot?iefix) format("eot"), url(../fonts/Montserrat-Light.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(../fonts/Montserrat-Light.ttf) format("svg");
    font-weight: 300
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Bold.eot);
    src: url(../fonts/Montserrat-Bold.eot?iefix) format("eot"), url(../fonts/Montserrat-Bold.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(../fonts/Montserrat-Bold.ttf) format("svg");
    font-weight: 700
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-ExtraBold.eot);
    src: url(../fonts/Montserrat-ExtraBold.eot?iefix) format("eot"), url(../fonts/Montserrat-ExtraBold.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(../fonts/Montserrat-ExtraBold.ttf) format("svg");
    font-weight: 800
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Black.eot);
    src: url(../fonts/Montserrat-Black.eot?iefix) format("eot"), url(../fonts/Montserrat-Black.woff) format("woff"), url(WebFont.ttf) format("truetype"), url(../fonts/Montserrat-Black.ttf) format("svg");
    font-weight: 900
}

#CornerTommy {
    font-family: Montserrat;
}

#CornerTommy h1,
h2,
h3 {
    margin: 0;
    padding: 0;
}

#CornerTommy h1 {
    font-size: 0px;
}

#CornerTommy .banner {
    display: block;
    margin: 20px auto 0px;
}

#CornerTommy .banner-comprar {
    position: relative
}

#CornerTommy .btn-comprar {
    width: 185px;
    height: 50px;
    border: solid 2px #fff;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    color: #fff;
}

#CornerTommy .btn-comprar:hover {
    background: #fff;
    color: #00154d;
}

#CornerTommy h2 {
    font-size: 26px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin: 40px;
}

#CornerTommy .producto {
    margin-bottom: 40px;
}

#CornerTommy .producto img {
    display: block;
    margin: 0 auto;
}

#CornerTommy a {
    text-decoration: none;
}

#CornerTommy .btn-ver-producto {
    width: 110px;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
    border: 2px solid #d71635;
    color: #d71635;
    font-size: 11px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    font-family: arial;
    margin-top: 20px;
    font-weight: bold;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}

#CornerTommy .btn-todos {
    max-width: 350px;
    display: block;
    margin: 50px auto 20px;
    text-align: center;
    padding: 8px;
    border: 2px solid #00154d;
    color: #00154d;
    font-size: 16px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    font-family: arial;
    font-weight: bold;
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}

#CornerTommy .btn-todos:hover {
    background: #00154d;
    color: #fff;
}

#CornerTommy .btn-ver-producto:hover {
    background: #d71635;
    color: #fff;
    cursor: pointer;
}

#CornerTommy .gif {
    margin-top: 20px;
}

#CornerTommy h3 {
    font-size: 40px;
    color: #000;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
}

#CornerTommy .video {
    margin: 50px 0 100px 0;
}

#CornerTommy iframe {
    display: block;
    width: 80%;
    margin: 0 auto;
    min-height: 400px;
}

@media (max-width:991px) {
    #CornerTommy .btn-ver-producto {
        width: 77px;
        font-size: 7px;
    }
}

@media (max-width:767px) {
    #CornerTommy .btn-ver-producto {
        width: 110px;
        font-size: 11px;
    }
    #CornerTommy .btn-todos {
        max-width: 280px;
    }
}

@media (max-width:320px) {
    #CornerTommy .btn-comprar {
        height: 35px;
        bottom: 10px;
        line-height: 35px;
    }
}